langcode: und
status: true
dependencies:
  module:
    - media_entity_link
    - scheduler
third_party_settings:
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
id: link
label: Link
description: 'An External/Internal Link.'
source: link
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_entity_link
field_map: {  }
